<?php
/**
* @package XenCentral Framework
* @author Skydevelop EU
* @copyright Drnoyan & Nalyan LDA, Portugal, EU
* @license http://www.dnf.pt/eula.html
* @link http://www.skydevelop.com
* @version 1.4.1
* @revision 125
*/

interface XenCentral_Framework_ControllerPublic_PaymentApiInterface
{
    public function actionPurchaseCancel();

    public function actionPurchaseNotify();

    public function actionPurchaseReturn();

    public function actionPurchasePaymentInstructions();
}